python-mlt_6.6.0-1build1_i386.deb


Advertisement

Description

python-mlt - multimedia framework (Python bindings)

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename python-mlt_6.6.0-1build1_i386.deb
Package name python-mlt
Package version 6.6.0
Package release 1build1
Package architecture i386
Package type deb
Category universe/python
Homepage https://www.mltframework.org
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 89.98 KB
Installed size 528.00 KB
MLT is an open source multimedia framework, designed and developed for
television broadcasting. It provides a toolkit for broadcasters, video
editors, media players, transcoders, web streamers and many more types of
applications. The functionality of the system is provided via an assortment
of ready to use tools, xml authoring components, and an extendible plug-in
based API.
This package contains the Python bindings for the mlt package.

Alternatives

Package Version Architecture Repository
python-mlt_6.6.0-1build1_amd64.deb 6.6.0 amd64 Ubuntu Universe
python-mlt - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libmlt++3 >= 6.6.0
libmlt6 >= 6.6.0
libpython2.7 >= 2.7
libstdc++6 >= 5
python << 2.8
python >= 2.7~
python:any >= 2.7.5-5~
python:any << 2.8

Provides

Name Value
python2.7-mlt -

Conflicts

Name Value
python-mlt2 -
python-mlt3 -
python-mlt5 -

Replaces

Name Value
python-mlt2 -
python-mlt3 -
python-mlt5 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-mlt_6.6.0-1build1_i386.deb
Source Package mlt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-mlt deb package:
    # sudo apt-get install python-mlt

Files

Path
/usr/lib/python2.7/dist-packages/_mlt.i386-linux-gnu.so
/usr/lib/python2.7/dist-packages/mlt.py
/usr/share/doc/python-mlt/changelog.Debian.gz
/usr/share/doc/python-mlt/copyright
/usr/share/lintian/overrides/python-mlt

Changelog

2018-01-30 - Matthias Klose <doko@debian.org>
mlt (6.6.0-1build1) bionic; urgency=medium
* No-change rebuild for libmovit soname change. 
2018-01-24 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.6.0-1) unstable; urgency=medium
* New upstream release.
- Remove merged patch 01-crash-affine.
- Remove merged patch 02-crash-clipinfo-update.
- Remove merged patch 03-use-external-libebur.
- Remove merged patch 04-allow-repository_deletion_without_side_effect.
- Remove merged patch 05-fix_build_with_glibc_2.26.
- Add new build dependency libsdl2-dev to enable the new SDL2 module.
* Bump Standards-Version to 4.1.3 (no changes required).
* Bump debian/compat to level 11.
2017-11-08 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.4.1-6) unstable; urgency=medium
* Remove Fathi Boudra from uploaders. Thanks for your previous work!
Closes: #879412
* Bump Standards-Version to 4.1.1 (no changes required).
* Use secure homepage URI.
* Add patch 04-allow-repository_deletion_without_side_effect to fix a crash
on exiting kdenlive.
Closes: #869226
* Adopt patch 05-fix_build_with_glibc_2.26 to fix a FTBFS with newer glibc
versions.
2017-07-03 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.4.1-5) unstable; urgency=medium
* Bump Standards-Version to 4.0.0 (no changes required).
* Drop dbg package.
* Restrict build dependency on librtaudio-dev to linux-any.
Closes: #866625
2017-04-03 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.4.1-4) unstable; urgency=low
* Remove dependency on libquicktime.
Closes: #856235
* Enable PIE again. melt does not FTBFS anymore with enabled PIE.
Closes: #859427
2017-02-22 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.4.1-3) unstable; urgency=low
* Add patch 03-use-external-libebur and build depend on libebur128-dev to use
the system version of libebur128.
Closes: #762341
2017-02-07 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.4.1-2) unstable; urgency=low
* Add upstream patch 01-crash-affine to fix a crash in affine due to relaxed
constraints.
* Add upstream patch 02-crash-clipinfo-update to fix a crash in kdenlive when
a clip has no resource.
2016-11-17 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.4.1-1) unstable; urgency=medium
* New upstream release.
2016-11-13 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.4.0-1) unstable; urgency=medium
* New upstream release.
- Fixes crash on loading second LADSPA plugin.
Closes: #839660
* Bump Standards-Version to 3.9.8 (no changes required).
* Set myself as maintainer and Fabo as uploader.
* Adjust hardening lintian overrides.
2016-04-21 - Patrick Matthäi <pmatthaei@debian.org>
mlt (6.2.0-1) unstable; urgency=medium
* New upstream release.
- Remove merged patch 01-empty-directory.
- Remove merged patch 02-kfreebsd-ftbfs.
* Build against external rtaudio.
Closes: #816340
* Adjust path to queue.h in debian/copyright.

See Also

Package Description
python-mmkeys_1.6.2.1-6_i386.deb Multimedia key support as a PyGTK object
python-mmllib_0.3.0.post1-1_all.deb library for handling Music Macro Language (Python 2)
python-mne_0.15.2+dfsg-2_all.deb Python modules for MEG and EEG data analysis
python-mnemonic_0.18-1_all.deb Implementation of Bitcoin BIP-0039 (Python 2)
python-mock-services-doc_0.3-0ubuntu2_all.deb Provides an easy way of mocking API Services (common documentation)
python-mock-services_0.3-0ubuntu2_all.deb Provides an easy way of mocking API Services (Python 2)
python-mocker_1.0-2_all.deb Mocker object mocking framework
python-mockldap-doc_0.3.0-2_all.deb simple mock implementation of python-ldap (Documentation)
python-mockldap_0.3.0-2_all.deb simple mock implementation of python-ldap (Python2 version)
python-mockupdb_1.3.0-1_all.deb MongoDB Wire Protocol server library - Python 2.x
python-mod-pywebsocket_0.8-1_all.deb WebSocket extension for Apache HTTP Server
python-mode_6.2.3-1_all.deb Python mode for GNU Emacs and XEmacs
python-model-mommy_1.5.1-1_all.deb smart object creation facility for Django
python-modestmaps_1.4.7-1_all.deb display and interaction library for tile-based maps
python-moksha.common_1.2.3-3_all.deb Common components for the Moksha framework
Advertisement
Advertisement